builddir = /build
pkgbuild_sha256sum = 4f6d234f8a07dc0ecc7c506743dd712fa5a8265c78da219dc731b779ece195b6
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
